## docbrown-0.4.0.tar.gz

=== Makefile ===
include make.d/makefilet-download-ondemand.mk

default-target: build

distribute-pypi:
	@if ! which twine >/dev/null 2>&1 || [ "$$(printf "1.11.0\n$$(twine --version | head -1 | cut -d" " -f3)" | sort -V | head -1)" != "1.11.0" ]; then \
		echo "you need twine >v1.11.0" >&2; \
		exit 1; \
	fi
	rm -rf dist/
	python3 setup.py sdist
	twine upload dist/*

=== debian/changelog ===
python-docbrown (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Fri, 29 May 2020 21:35:57 +0200

python-docbrown (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 28 May 2020 17:33:02 +0200

python-docbrown (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 21 May 2020 14:47:36 +0200

python-docbrown (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Thu, 26 Sep 2019 14:43:32 +0200

python-docbrown (0.1.0-2) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Fri, 06 Sep 2019 10:15:52 +0200

python-docbrown (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 05 Sep 2019 08:53:58 +0200

=== debian/control ===
Source: python-docbrown
Section: python
Priority: optional
Maintainer: Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all
Standards-Version: 4.4.0

Package: python3-docbrown
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3,
Description: An empirical progress library
 docbrown determines the overall duration and progression of a process
 by looking at the time it took in the past.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=docbrown

%:
	dh $@ --with python3 --buildsystem=pybuild
